PIPELINE_TRIGGERED_BY=Ghislain MARY
BRANCH=master
SDK_VERSION=5.5.0-alpha-76-gfdff8fdc6e
TEST_JOB_ID=3425648
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3425648
BCTOOLBOX_VERSION=5.5.0-alpha-6-g9b084d5
ORTP_VERSION=5.5.0-alpha-10-g19ae3f8c
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.4.18-1-g991d6ff
BELR_VERSION=5.5.0-alpha-2-gcea0936
BZRTP_VERSION=5.4.18-1-gd0558d8
BCUNIT_VERSION=5.4.17
BELLESIP_VERSION=5.5.0-alpha-8-gc0ceb38
LIME_VERSION=5.5.0-alpha-3-g5684369
LIBLINPHONE_VERSION=5.5.0-alpha-68-gba1a9797e
MS2_VERSION=5.5.0-alpha-21-g97cfee54
